Results 1 to 4 of 4

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: is this brick real?

  1. #1
    Default is this brick real?
    I would love some help with this as I have tried unsuccessfully to restore functionality to my iPhone 3G. I have tried restoring to 3.1.2, 3.1.3, 4.0, 4.0.1, and 4.0.2 without success. Restore freezes every time. Problems arose when trying to "upgrade" from a jailbroken 3.1.2 FW using Redsnow. Blobs saved. I've tried on another computer as well. Now I'm just trying to get the phone unbricked. Is this brick real and irreversible? Here is my latest restore log:

    2010-09-08 13:56:17.000 iTunes - Iphone 3G iOS4.0.2 restore failure - TuF2utRs - Pastebin.com

    Thank you very kindly in advance.

    Bruce

  2. #2
    Retired Moderator
    Join Date
    Jun 2009
    Location
    Alhambra, CA
    Posts
    16,904
    Thanks
    137
    Thanked 2,202 Times in 1,924 Posts

    So is this a 3G or 3GS cuz you said 3G and this is the 3GS section.

    What exactly is the problem? I couldnt really get a clear idea of what youre saying. Does the shift+restore to all of the firmware you tried freeze in the middle of restore?

    By "upgrade" thru Redsn0w, what do you mean? You cant upgrade the phone with Redsn0w.

    Are you getting any errors after the restore process? Do these errors include the 16xx, 10xx, or 3194?

  3. #3
    Appologies as I read the "s" in the 3G(s) to optional. Meanwhile thank you for the reply, Anniex423. Yes, there have been no error, just freezing near the end of the restore. In the end I have to force quit iTunes. By "upgrade" I meant I was jailbroken on 3.1.2 and wanted to get to jailbroken 4.0.1., following the guide here in Modmyi.com forums using the latest version of Redsnow.

  4. #4
    Retired Moderator
    Join Date
    Jun 2009
    Location
    Alhambra, CA
    Posts
    16,904
    Thanks
    137
    Thanked 2,202 Times in 1,924 Posts

    If you wanna get on 4.0/1 youll need SHSHs for it. If you do have them Redsn0w needs to be version 0.9.5b5-5 and point at the 4.0 ipsw to work.

    As for the freezing it could be you arent using your SHSHs or you dont have them. Or you could try another comp if you do have them.
    Last edited by i.Annie; 2010-09-09 at 02:55 PM. Reason: Automerged Doublepost

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •